Subject: [mobile-ip] Diameter Mobile IPv6 Application

From: [email-masked]
Date: Fri, 13 Jul 2001 18:50:01 -0500

Hello,

A new draft titled Diameter Mobile IPv6 Application has been submitted
today to the AAA WG list. The draft specifies a new Application to
Diameter for Mobile IPv6, allowing an IPv6 mobile node to receive
service from foreign service providers thanks to the support of inter
domain roaming by the AAA infrastructure. The draft describes a solution
that allows the Diameter infrastructure to authenticate and authorize an
IPv6 mobile node, distribute security keys to enable the provisioning of
services to the IPv6 mobile node, and perform and optimize mobility
procedures for the IPv6 mobile node. The draft defines also enhanced
features that allow for the development of new business models for
service providers

Thank you,

Franck